Subject: Re: Working on day off
From: Sankarshan Rajan <[email-masked]>
To: Massimo Gorla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Worchuirin <[email-masked]>
Date: Mon, 11 Nov 2019 08:15:26 -0700 (MST)

HI Massimo, 

Please send your Leave request for December in this same format. Unfortunately I would not be able to change the Week Offs for this Week However would let you know for the upcoming Weeks. 

Kind Regards, 
Sankarshan Rajan 

From: "Worchuirin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Massimo Gorla" <[email-masked]> 
Sent: Monday, November 11, 2019 4:45:19 PM 
Subject: Re: Working on day off 

Hi Ashish, 

Can you please check if we can consider below request? 

Kind Regards, 
M.Worchuirin 

From: "Massimo Gorla" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Sankarshan" <[email-masked]> 
Sent: Sunday, 10 November, 2019 18:27:48 
Subject: Re: Working on day off 

Hi, 

In order to explain my request I have to notice the following reason. 

By the end of December I will have to take a leave due to my family will comes in India for a holiday. 

From: "Massimo Gorla" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, November 10, 2019 4:31:54 PM 
Subject: Working on day off 

Hi Mike, 

I would ask you if it's possible for me working on my day-off - my day off schedule for November is Tuesday and Wednesday. 

Thank you for the consideration. 

Best Regards, 
Massimo Gorla